CERTFR-2016-AVI-002 Publié le 5 janvier 2016
De multiples vulnérabilités ont été corrigées dans Google Android. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service et une atteinte à la confidentialité des données.
CERTFR-2016-AVI-001 Publié le 5 janvier 2016
Une vulnérabilité a été corrigée dans Cisco IOS XR. Elle permet à un attaquant de provoquer un déni de service à distance et un déni de service.
CERTFR-2016-ACT-001 Publié le 4 janvier 2016
Cet article fait suite à la publication du bulletin d'actualité CERTFR-2015-ACT-044, sur l'évaluation de la menace liée au typosquatting de nom de domaine. Il est …